Subject: [Bundled-domain-names] Charlottenburg I from 12:30 pm to 2:00 PM of Wed. "Bar BOF for bundle domain names"

From: "Jiankang Yao" <[email-masked]>
Date: Tue, 12 Jul 2016 10:50:45 +0800

Dear all,

     Based on the doodle, the time slot is from 12:30 pm to 2:00 PM of Wed..
     The room/venue is Charlottenburg I of IETF meeting hotel. 
   We borrowed this room  from 12:45 to 13:45  during lunch break.

    so pls come to join it in room  Charlottenburg I before 12:45, Wed of IETF week. We will provide simple food/drink.
   We have noted all names who have joined the doodle poll.

  Thanks a lot.

  Waiting for you in Bar BOF for bundle domain names.

PS:   For those who would come to join this bar bof but not show your options in doodle, pls kindly drop me an email, so that we can order the food for you in advance. Otherwise, the food might not be available.

Jiankang Yao

Jiankang Yao

From: Jiankang Yao
Date: 2016-07-05 18:13
To: 
Subject: Fw: Doodle: Link for poll "Bar BOF for bundle domain names"
Dear all,
You are invited to join the IETF Bar BOF for bundle domain names in Berlin IETF meeting.
pls vote for your favorite time slot in doole http://doodle.com/poll/udrzmqpvytbp67n8
CNNIC will sponsor the simple food/drink.
Background information below:
------------------------------------------
CNAME maps itself to another name. DNAME maps its descendants to another domain name.
If the name wants to map itself and its descendants to another domain name, what should we do?
We need to design some solution to this problem.
We hope to gather some interests for this issue to see whether we can do some standardlization work for it in IETF.
With Barry's help, we have an email list created for disucssion (https://www.ietf.org/mailman/listinfo/bundled-domain-names ).
Out initial plan is to have a bar bof in Berlin IETF meeting, then BOF meeting in Seoul ietf meeting.
We have updated the following drafts for this issue.
https://www.ietf.org/internet-drafts/draft-yao-bundled-name-problem-statement-00.txt
https://www.ietf.org/internet-drafts/draft-yao-dnsext-bname-06.txt
----------------------------------------
Thanks a lot.

Jiankang Yao
From: Doodle
Date: 2016-07-05 17:46
To: Jiankang Yao
Subject: Doodle: Link for poll "Bar BOF for bundle domain names"
Hi Jiankang Yao,
You have initiated a poll "Bar BOF for bundle domain names" at Doodle.
The link to your poll is:
http://doodle.com/poll/udrzmqpvytbp67n8
Share this link with all those who should cast their votes. Do not
forget to cast your vote, too.
(If you did not initiate this poll, somebody must accidentally have
used your e-mail address; simply ignore this e-mail, please.)
- Your Doodle Team
----
Doodle AG, Werdstrasse 21, 8021 Zürich